{
    attributes = (
        {
            columnName = "C_CONEX"; 
            externalType = VARCHAR2; 
            name = cConex; 
            valueClassName = NSString; 
            valueType = S; 
            width = 2; 
        }, 
        {
            columnName = "L_CONEX"; 
            externalType = VARCHAR2; 
            name = lConex; 
            valueClassName = NSString; 
            valueType = S; 
            width = 50; 
        }
    ); 
    attributesUsedForLocking = (cConex, lConex); 
    className = "org.cocktail.kaki.server.metier.EOKxConex"; 
    classProperties = (lConex, cConex); 
    externalName = "jefy_paf.KX_CONEX"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (lConex, cConex); 
        "_javaClientClassName" = "org.cocktail.kaki.client.metier.EOKxConex"; 
        "_nameInObjectStore" = "JEFY_PAYE.KA_CONEX"; 
    }; 
    name = KxConex; 
    primaryKeyAttributes = (cConex); 
}
